* {
  /*font-family: Calibri,sans-serif;*/ 
  font-family: 'Open Sans', sans-serif; 
  font-style: italic;
}

body{
  font-size: 13px; 
  text-align: center;
  color:                   #EDFFD9; /*Pen*/
 	background-color:              #FFFFD9; /*Desktop*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFD9', endColorstr='#FFFFFF', GradientType=1 ]);
  background: -webkit-gradient(linear, left top, right top,  from(#FFFFD9),           to(#FFFFFF));
  background: -moz-linear-gradient( left,                            #FFFFD9,               #FFFFFF); 	
}
h1, h2, h3, h4, h5, h6 { 
   float: none;
}
h1
{
  font-size: 1.5em;
  padding-bottom: 5px;
}

p
{
  margin-top:    1em;
  margin-bottom: 1em;
  text-align: justify; 
}

ul {
  list-style: none;
  padding-left: 0;
}
li {
   font-size: 13px; 
   padding-left: 1.3em;
   background: url('http://www.ams-vic.com.au/asset/icon/www.ams-vic.com.au/bullet.png') no-repeat scroll 0% 0% / 1em 1em transparent;
}

/***************************************** WRAP **/
.Wrap {
  text-align: left;
  border:        2px solid #640000; /*Border*/
	background-color:        #FFFFD9; /*Paper*/
}

/***************************************** HEAD **/
.HeadWrap {
   background-color: #666666;
	width:100%;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
   text-align: center;
   font-family: Calibri, sans-serif;    
   font-size: 28px; 
	color: #ffffff;
   }	
.HeadWrap {
  background-image: url('http://www.ams-vic.com.au/asset/image/www.ams-vic.com.au/head1.png');
  background-repeat: no-repeat;
  font-family: Calibri, sans-serif; 
  font-size: 28px;   	
}
.HeadNotesName {
  padding-top: 70px;
  padding-left: 25px;
  padding-bottom: 0px;
  color: #FFFFD9;
  text-align: left;
  font-family: 'Open Sans', sans-serif; 
  font-weight: 400;
  font-size: 12px;
  float: left;
}
.HeadNotesLocation {
}
.HeadMenu {
  float: right;
  padding-top: 60px;
  padding-left: 10px;  
  padding-bottom: 0px;
  display: block;
   background: none;
	text-align: right;
  padding-right: 15px; 
}
.HeadMenuItem {
	background: none;
	border: none;
  border-left: 1px solid #FFFFD9;		
	padding: 0px;
	padding-left: 5px;
	margin: 0px;
  text-transform:capitalize;
  font-size: 13px;
  font-style: italic;

}
.HeadMenuItem:link,
.HeadMenuHere:link,
.HeadMenuLink:link 
{    
  color:                   #FFFFD9;
	background: none;  
}
.HeadMenuItem:visited, 
.HeadMenuHere:visited,
.HeadMenuLink:visited
{   
  color:                   #FFFFD9;
	background: none;  
}
.HeadMenuItem:hover, 
.HeadMenuHere:hover,
.HeadMenuLink:hover
{      
  color:                   #FFFFD9;
	background: none;  
}
.HeadMenuItem:active, 
.HeadMenuHere:active,
.HeadMenuLink:active
{     
  color:                   #FFFFD9;
	background: none;  
}
	
/***************************************** CORE **/	
.CoreWrap {
}
    	
/***************************************** LIMB **/
.LimbWrap{
  font-family: 'Open Sans', sans-serif; 
}
.LimbMenu{
	display:inline;
  color:                   #FFFFD9; /*Paper*/
}
.LimbMenuItem {
  font-size: 16px;
  font-style: italic;  
  border: 0px;
	color:                   #FFFFD9;  
 	background-color:        #640000; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#370000', endColorstr='#640000', GradientType=1 ]);
  background: -webkit-gradient(linear, left top, right top,    from(#370000),           to(#640000));
  background: -moz-linear-gradient(left,                            #370000,               #640000);	 	
}
.LimbMenuItem:link,
.LimbMenuItem:visited,
.LimbMenuItem:hover,
.LimbMenuItem:active
{
	background-color:        #[Menu100%]; /*Menu*/
  color:                   #FFFFD9; /*Paper*/
}  
.LimbMenuHere {
	background-color:        #FFFFD9; /*Paper*/
	color:                   #[Menu100%]; /*Menu*/
  border-top:    1px solid #[Menu100%]; /*Menu*/
  border-bottom: 1px solid #[Menu100%]; /*Menu*/
  border-left:   1px solid #[Menu100%]; /*Menu*/  
}
.LimbMenuLink {
  border-top:    1px solid #[Menu100%]; /*Menu*/
  border-bottom: 1px solid #[Menu100%]; /*Menu*/
  border-left:   1px solid #[Menu100%]; /*Menu*/
}
.LimbMenuLink:link {
	background-color:        #[Menu100%]; /*Menu*/
  color:                   #FFFFD9; /*Paper*/
}
.LimbMenuLink:visited {
	background-color:        #[Menu100%]; /*Menu*/
  color:                   #FFFFD9; /*Paper*/
}
.LimbMenuLink:hover {
 	background-color:        #640000; /*Menu*/    
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#640000', endColorstr='#640000', GradientType=1 ]);
  background: -webkit-gradient(linear, left top, right top,    from(#640000),           to(#640000));
  background: -moz-linear-gradient(left,                            #640000,               #640000);	 	
  color:                   #[Hover]; /*Hover*/
	border:        1px solid #[Desktop]; /*Desktop*/
}
.LimbMenuLink:active {
	background-color:        #[Menu100%]; /*Menu*/
  color:                   #FFFFD9; /*Paper*/
}
.LimbMenuMain {
  color: #640000;
  background: none;
  border: solid 2px #640000;
  font-size: 20px;
}  
.LimbMenuMain:link,
.LimbMenuMain:visited 
{
  color: #640000;
} 
.LimbMenuMain:hover,
.LimbMenuMain:active 
{
  color: #FFFFD9;
} 

/***************************************** TAIL **/	
.TailWrap {
 	background-color:        #640000; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#370000', endColorstr='#640000', GradientType=1 ]);
  background: -webkit-gradient(linear, left top, right top,    from(#370000),           to(#640000));
  background: -moz-linear-gradient(left,                            #370000,               #640000);	 	

}
.TailNotes {
  background: none;
  color:                   #FFFFD9; /*Paper*/
}   
.TailMenuHere {
	background: none;
  color:                   #FFFFD9; /*Paper*/
  border: none;   
}
.TailMenuLink {
  background: none;
  color:                   #FFFFD9; /*Paper*/
  border: none; 
}
.TailMenuLink:link {
  background: none;
  color:                   #FFFFD9; /*Paper*/
  border: none;
}
.TailMenuLink:visited {
  background: none;
  color:                   #FFFFD9; /*Paper*/
  border: none;  
}   
.TailMenuLink:hover {
  background-color:        #FFFFD9; /*Paper*/
  color:                   #640000; /*Brand*/
  border: none;  
}
.TailMenuLink:active {
  background-color:        #FFFFD9; /*Paper*/
  color:                   #640000; /*Brand*/
  border: none;  
}   
	
/***************************************** IMAGES **/	
.ImageValue img {
  border:        solid 1px #370000; /*Brand*/  
} 
   
/***************************************** ITEMS **/
h1 {
  color:                   #640000; /*Menu*/
}	   
.ItemLabel {
  color:                   #640000; /*Menu*/
}
.ItemValue { 
}
.ItemMapLink {
  border:        2px solid #370000; /*Brand*/
}